/** Shopify CDN: Minification failed

Line 17:0 Unexpected "<"
Line 33:12 Expected identifier but found whitespace
Line 33:14 Unexpected "{"
Line 33:23 Expected ":"
Line 42:23 Expected identifier but found whitespace
Line 42:25 Unexpected "{"
Line 42:34 Expected ":"
Line 51:12 Expected identifier but found whitespace
Line 51:14 Unexpected "{"
Line 51:23 Expected ":"
... and 1 more hidden warnings

**/
/* START_SECTION:comparison (INDEX:23) */
<style>
  .comparison-table-section {
      padding: 20px;
  }

  .comparison-table {
      width: 80%;
      margin: 50px auto;
      border-collapse: separate;
      border-spacing: 0;
  }

  .comparison-table th, .comparison-table td {
      padding: 10px 20px;
      text-align: center;
      font-size: 16px;
      color: {{ section.settings.font_color }};
  }

  .comparison-table th {
      background-color: #f4f4f4;
      font-weight: bold;
  }

  .comparison-table .features {
      background-color: {{ section.settings.feature_block_background_color }};
      width: 30%;
      text-align: left;
  }

  .comparison-table .our-brand, 
  .comparison-table .competitor1,
  .comparison-table .competitor2 {
      background-color: white;
      color: {{ section.settings.font_color }};
  }

  .comparison-table .value-cell {
      padding-top: 15px;
  }

  @media screen and (max-width: 750px) {
    .comparison-table {
        width: 100%;
    }
    .comparison-table th, .comparison-table td {
        font-size: 13px;
        padding: 10px;
    }

    .features .new {
font-size:13px !important;
}
  }

    @media screen and (min-width: 750px) {
  .comparison-table-section {
  max-width: 1100px; 
    margin: 0 auto;
  }
    }
</style>
/* END_SECTION:comparison */
